Might & Magic: Elemental Guardians 지원 기기

질문:

iOS 기기
Android 기기

답변:


iOS 기기
iOS 10 이상 버전 필요
iPhone 5, 5C, 5S, SE, 6, 6Plus, 6S, 6S Plus, 7 및 7 Plus 
iPad 3 및 4 
iPad Air 및 Air2 
iPad Mini 2, 3 및 4
iPad Pro 9,7’’ 및 iPad Pro 12,9’’

언어: 영어, 프랑스어, 이탈리아어, 독일어, 스페인어, 중국어 번체/간체, 한국어, 일본어, 포르투갈어, 러시아어 및 터키어

Android 기기
Android 4.4 이상 버전 필요
Acer Iconia Tab 8 (X86)
Fuhu nabi DreamTab HD8 (X86)
Google Nexus 5
Google Nexus 5X
Google Nexus 6
Google Nexus 6P
Google Nexus 7 2012
Google Nexus 7 2013
Google Nexus 9
Google Pixel C
HTC One M9
HTC One
HTC One M8
HTC 10
LGE G2
LGE G3
LGE G4
LGE Gpad
LGE LG G5
Motorola Moto X
Motorola Moto E
Motorola Motorola G
RCA 7 Voyager
삼성 갤럭시 노트 II
삼성 갤럭시 노트 3
삼성 갤럭시 노트 4 (Int)
삼성 갤럭시 노트 4 (Thailand)
삼성 갤럭시 S III
삼성 갤럭시 S III Mini
삼성 갤럭시 S4
삼성 갤럭시 S4 mini
삼성 갤럭시 S5 LTE
삼성 갤럭시 S6
삼성 갤럭시 탭 4
삼성 갤럭시 탭 4 7.0
삼성 갤럭시 탭 S 10.5
삼성 갤럭시 탭 A 9.7
삼성 갤럭시 노트 5
삼성 갤럭시 S7
Sony Xperia Z
Sony Xperia Z1
Sony Xperia Z2
Xperia Z5
Xiaomi Mi 5

언어: 영어, 프랑스어, 이탈리아어, 독일어, 스페인어, 중국어 번체/간체, 한국어, 일본어, 포르투갈어, 러시아어 및 터키어
위의 목록에 없는 기기라도 호환될 수 있습니다. 제공된 링크를 통해 Google Play Store에 방문하여 Google 계정으로 로그인하여 확인해 보십시오. 기기가 Google 계정과 연결되어 있다면 게임 페이지에 호환 여부가 표시될 것입니다.

연관된 플랫폼

도움이 되셨습니까?

피드백을 남겨 주셔서 감사합니다. 고객님의 의견에 감사 드립니다. 도움을 드리지 못해 죄송합니다.
문의를 남겨 어떤 도움이 필요한지 알려 주시기 바랍니다.

관련된 자주 묻는 질문

고객님의 지역에는 선택하신 게임 혹은 플랫폼에 대한 자주 묻는 질문이 존재하지 않으며, 그 외에 이러한 질문이 있습니다.